﻿#language: ru

Функционал: 10_milk_scenario. Заполнение справочников Склады

Сценарий: 10_milk_scenario. Создание склада Сырцех
	Дано Я подключаюсь под "Администратор"
	И Я создаю склад "Сырцех"

Сценарий: 10_milk_scenario. Создание склада ПАЦ
	И Я создаю склад "ПАЦ"

Сценарий: 10_milk_scenario. Создание склада ТАнк №2
	И Я создаю склад "Танк №2"

Сценарий: 10_milk_scenario. Создание склада Танк №1
	И Я создаю склад "Танк №1"

Сценарий: 10_milk_scenario. Создание склада Камера созревания 1
	И Я создаю склад "Камера созревания 1"

Сценарий: 10_milk_scenario. Создание склада Склад ГП
	И Я создаю склад "Склад ГП"

Сценарий: 10_milk_scenario. Создание склада Бассейн соления
	И Я создаю склад "Бассейн соления"

Сценарий: 10_milk_scenario. Создание склада Упаковка
	И Я создаю склад "Упаковка"

Сценарий: 10_milk_scenario. Создание склада Центральный склад
	И Я создаю склад "Центральный склад"

Сценарий: 10_milk_scenario. Создание склада Маслоцех
	И Я создаю склад "Маслоцех"

Сценарий: 10_milk_scenario. Создание склада СОМ
	И Я создаю склад "СОМ"
	И Я закрыл все окна клиентского приложения